Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Meetingplace express and windows vista business ed.

Hello Pros,

I have a client running Meetingplace express 2.0 and one of his users is having issues when joining a meeting, gets a message on the test page that his OS is not supported. He is running Vista Business without SP. All the compatibility info states that this OS is supported. Anyone had any similar issues?

2 REPLIES
Anonymous
N/A

Re: Meetingplace express and windows vista business ed.

Meetingplace express 2.0 supported OSs are: Windows Vista (Business or Enterprise), Windows 2000 Pro SP2 or later, Windows 2000 Server Edition SP2 or later, Windows 2000 Advanced Server SP2 or later, Windows XP SP1 or later.

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6789/ps5664/ps6533/ps7260/product_data_sheet0900aecd80622337.html

Check with the following URL.

http://www.cisco.com/en/US/docs/voice_ip_comm/meetingplace_express/2_0/english/administration/guide/cm20oper.html#wp1072278

Bronze

Re: Meetingplace express and windows vista business ed.

Hi,

the MPX browsertest on vista desktops always display "OS is not supported". however, the test itself is finished successfully.

so it seems only a wrong warning message. we are using MPX webmeetings successfully with vista desktops

regards, oliver

140
Views
0
Helpful
2
Replies
CreatePlease to create content